<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <Powerpanel xdt:Transform="Insert">
    <EnabledModern friendlyName="Enabled on Modern" setting="bool">false</EnabledModern>
    <EnabledClassic friendlyName="Enabled on Classic" setting="bool">false</EnabledClassic>
  </Powerpanel>
</Config>